body
{
	background-color:#FFFFFF;
	font-family: 'Sanchez', serif;
	color:#black;
	font-size:14px;
}

h1,h2,h3,h4,h5,h6 { margin:0px; }

a
{
	color:#555;
	font-weight:bold;
}

a:hover
{
	color:black;
}


table
{
	width:100%;
}

td
{
	vertical-align:top;
}

input,textarea,select { padding:3px; font-family: 'Sanchez', serif; }

nav
{
	padding-top:7px;
	padding-bottom:7px;
	border-top:1px solid #bbb;
	border-bottom:1px solid #bbb;
	
}

.navlink { text-decoration:none; font-size:17px; }

img { border:0px; }

.important_red
{
	color:red;
}
.important_green
{
	color:green;
}


.tiny_font
{
	font-size:11px;
}

.content
{
	width:950px;
	background-color:white;
	text-align:left;
	padding:25px;
	margin-bottom:10px; 
	
	-moz-box-shadow:    0px 2px 3px 3px #ddd;
	-webkit-box-shadow: 0px 2px 3px 3px #ddd;
	box-shadow:         0px 2px 3px 3px #ddd;

}

.small_content
{
	width:350px;
	background-color:#white;
	text-align:left;
	padding:25px;
	margin-bottom:10px; 
	margin-top:10%;
	
	-moz-box-shadow:    0px 2px 3px 3px #ddd;
	-webkit-box-shadow: 0px 2px 3px 3px #ddd;
	box-shadow:         0px 2px 3px 3px #ddd;
}

.table_box
{
	border:1px solid #ddd;
	margin-bottom:8px;
}

.table_header
{
	background-color:#D9ECFF;
}